{{ define "title"}} {{ .Site.Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}
{{ define "main"}}

<div id="main">
  <div id="hero">
    <h1>{{.Title}}</h1>
    <p>{{.Description}}</p>
  </div>
  <div id="kube-features">
    <div class="row gutters">
      <div class="col col-4 item">
        <h3>Online Community</h3>
        <p>Online asynchronous online community that anyone can join. Available on Matrix, IRC, and Discord.</p>
        <a class="button primary big" href="https://docs.lug.oregonstate.edu/LUG/">Join Online Community</a>
      </div>
      <div class="col col-4 item">
        <h3>Mailing List</h3>
        <p>Weekly emails containing official LUG announcements and member-led discussions.</p>
        <button class="primary big"  data-component="modal" data-target="#mailing-modal">Join Mailing List</button>

        <div class="modal-box hide" id="mailing-modal" tabindex="-1" role="dialog" aria-labelledby="MailingList">
          <div class="modal">
            <span class="close"></span>
            <div class="modal-body">
              {{ partial "mailing-list-plain.html" }}
            </div>
        </div>
        </div>

      </div>
      <div class="col col-4 item">
        <h3>Weekly Meetings</h3>
        <p>Nearly-weekly member-driven showcase of cool tech and personal projects. Members are invited to present or simply watch!</p>
        <a class="button primary big" href="/meetings/">Join Weekly Meetings</a>
      </div>
    </div>
  </div>
  {{.Content}}
  {{ partial "mailing-list.html" }}
</div>
</div>
{{ end }}
{{ define "footer"}} {{ partial "footer" .}} {{end}}
